a:link {  color: #000000; text-decoration: none}
a:hover {  color: #000000; text-decoration: underline}
a:visited {  color: #000000; text-decoration: none}
a:active {  color: #000000; text-decoration: none}


h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; line-height: 23px; font-weight: bold; color: #0d0d0d}

h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: normal; color: #000000; text-align: left}

h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 20px; font-weight: normal; color: #000000; text-align: left; padding: 0px 0px 0px 0px;}

h4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: normal; color: #000000}

h5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 19px; font-weight: normal; color: #000000}

h6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: normal; color: #000000}

















